RubyGems Navigation menu

bundle 的反向依赖 Latest version of the following gems require bundle